@charset "utf-8";

p {direction:rtl; }
*{padding:0px; margin:0px;}

@font-face {
	font-family: 'spoileren';
	src: url('../tpl1/webfont/fbspoileren-regular-webfont.eot');
	src: url('../tpl1/webfont/fbspoileren-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
		url('../tpl1/webfont/fbspoileren-regular-webfont.woff') format('woff'),
		url('../tpl1/webfont/fbspoileren-regular-webfont.ttf') format('truetype'),
		url('../tpl1/webfont/fbspoileren-regular-webfont.svg') format('svg');
}

@font-face {
	font-family: 'Spoileren2';
	src: url('../tpl1/webfont/fbspoileren-regular-webfont.eot');
	src: url('../tpl1/webfont/fbspoileren-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
	url('../tpl1/webfont/fbspoileren-regular-webfont.woff') format('woff'),
	url('../tpl1/webfont/fbspoileren-regular-webfont.ttf') format('truetype'),
	url('../tpl1/webfont/fbspoileren-regular-webfont.svg#MasaBold') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {background-color:#ffffff; }
a, img{outline:none; border:none;}


body, html{
	font-family:spoileren, Arial;
	font-size: 14px;
	color: #000;
	height: 100%;
	width: 100%;
}
p {direction:rtl;}
#main-wrapper {
	height: 100%;
	width: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
}


#callToAction {
	height: 0px;
	width: 100%;
//*	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom: 5px solid #fff; *//
	padding-top: 20px;
	background-color: ;
}

#callToAction #callToAction-inner {
	height: 60px;
	width: 100%;
	background-color: #FBFDFD;
}
.left-text {
	float: left;
	font-family:Arial;
	font-size: 45px;
	display: block;
	line-height: 60px;
	margin-left: 15px;
}
.right-text {
	float: right;
	font-family:Arial;
	font-size: 30px;
	line-height: 70px;
	margin-right: 15px;
}


.right-text a {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f76ab6;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}



#buckets-container {
}

#homePage-about-conatiner {
	width: 100%;
	text-align: right;
	direction: rtl;
	height: auto;
	overflow: hidden;
	background-color: ;
	margin-top: 5px;
}
#home-about-img {
	float:left;
	width: 50%; /* or whatever is required */
    text-align: center; /* ensures the image is always in the h-middle */
    overflow: hidden; /* hide the cropped portion */
}
#home-about-img img {
	
	position: relative; 
    left: 100%; 
    margin-left: -200%; 
	
	
	/*float:left;
	width:100%;*/
}

#home-about {
	width: 50%;
	
	float: right;
	direction: rtl;
	height: 100%;
}
#home-about h1 {
	font-size: 36px;
	text-decoration: underline;
	font-weight: normal;
	color: #a8a8a8;
	margin-top: 2%;
	margin-right: 2%;
}
#home-about p {
	vertical-align: baseline;
	color: #6e6e6e;
	font-size: 21px;
	width: 90%;
	padding-right: 5%;
	text-align: justify;
	display: block;
	height: auto;
}


#home-about a {
	font-size: 22px;
	text-decoration: underline;
	color: #6e6e6e;
	display: block;
	width: 90%;
	text-align: left;
	padding-left: 10%;
	height: 40px;

	line-height: 40px;
	margin-top: 5%;
}
#about-page-container {
	display: block;
	height: auto;
	width: 100%;
}
#about-page-container #about {
	display: block;
	height: auto;
	width: 100%;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-top: 20px;
	min-height:640px;
}
#about-page-container #about p {
	text-align: justify;
	display: block;
	direction: rtl;

	font-size: 18px;
	color: #6e6e6e;
	padding-right: 10px;
	padding-left: 10px;
}
#about-page-container #about h1 {
	
	margin: 15px;
	font-size: 35px;
	font-weight: normal;
	color: #a8a8a8;
}

#about-page-container #about img{
	max-width: 100%;
    width: 980px;
    height: auto;
}

#footer-container {
	background-color: #FFF;
	height: auto;
	min-height: 120px;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 20px;
}

#footer-container .footer-text {
	display: block;
	width: 73%;
	float: right;
	text-align: right;
	font-size: 16px;
	color: #8b8c8a;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 2%;
}

#footer-container .sucial-icons {
	width: 23%;
	padding-left: 2%;
	padding-top: 2%;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
    text-align:left;
}
#footer-container .sucial-icons a {
}


.page-title {
	height: auto;
	width: 100%;
	display: block;
	background-color: ;
	text-align: center;
	font-size: 30px;
	color: #a8a8a8;
	padding-top: 10px;
	padding-bottom: 10px;
	direction:rtl;
}


/*-_--_-_-_-_-_-_Media queries-_-_-_-_-_-_-_*/

@media (max-width: 1024px) {

.left-text {
	float: left;
	font-family:Arial;
	font-size: 40px;
	display: block;
	line-height: 60px;

}
.right-text {
	float: right;
	font-family:Arial;
	font-size: 30px;
	line-height: 70px;
	margin-right: 15px;
}
	
	
	 }

@media (max-width: 980px) { 




.left-text {
	float: left;
	font-family:Arial;
	font-size: 35px;
	display: block;
	line-height: 60px;

}
.right-text {
	float: right;
	font-family:Arial;
	font-size: 25px;
	line-height: 70px;
	margin-right: 15px;
}

} 


@media (max-width: 880px) { 
#footer-container .footer-text {
	display: block;
	width: 100%;
	float: right;
	text-align: right;
	font-size: 16px;
	color: #8b8c8a;
}

#footer-container .sucial-icons {
	float: right;
	width: 96%;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-right:5%;
	text-align: right;
}



.left-text {
	float: none;
	font-family:Arial;
	font-size: 35px;
	display: block;
	line-height: 60px;

}
.right-text {
	float: none;
	font-family:Arial;
	font-size: 30px;
    font-size: 4vw;
	line-height: 70px;
	margin-right: 0px;
}


}
@media (max-width: 640px) {
	
#home-about-img {
	float:none;
	width: 100%; /* or whatever is required */
    text-align: center; /* ensures the image is always in the h-middle */
    overflow: hidden; /* hide the cropped portion */
}
#home-about-img img {
	position: relative; /* allows repositioning */
    left: 100%; /* move the whole width of the image to the right */
    margin-left: -200%; /* magic! */
}

#home-about {
	width: 100%;
	background-color: #ededed;
	float: right;
	direction: rtl;
	height: 100%;
}
	
	 }


@media (max-width: 480px) { 


#homePage-about-conatiner {
	width: 100%;
	text-align: right;
	direction: rtl;
	height: auto;
	overflow: hidden;
	background-color: #ededed;
	margin-top: 5px;
	display:none;
}

.phone {
	float: right;
	width: 300px;
	color: #000000;
	font-family: Arial;
	font-size: 15px;
	height: 30px;
}


}

/*-_--_-_-_-_-_-_HEADER SECTION STYLES-_-_-_-_-_-_-_*/
#header {
	width: 100%;
	height: 60px;
	background-color: #333333;
}
.hatankala {
	max-width: 980px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.hatankala-logo {
	float: right;
}
.hk-url {
	color: #999999;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	font-size: 22px;
	float: left;
}
#bread-crambs {
	background-color: #999999;
	width: 100%;
	min-height: 20px;
	height:auto;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
}
#bread-crambs p {
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
	direction:rtl;
}
#bread-crambs p a { text-decoration:none; color:#fff;}

.phone-top {
	color: #a8a8a8;
	font-family: spoileren;
	font-size: 26px;
	background-position: left top;
	background-repeat: no-repeat;
	width: 250px;
	height: 35px;
	text-align: right;
	margin-right: 15px;
	margin-top: 15px;
	padding-left: 5px;
	float: right;
}
.phone-top a {
	text-decoration: none;
	color: #a8a8a8;
	font-family: spoileren, Arial;
	font-weight: bold;
	font-size: 32px;
}


#main-wrapper {
	height: 100%;
	width: 100%;
	min-height: 100%;
	padding: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
.clear {
	clear: both;
}
#header-section-container {
	height: 110px;
	width: 100%;
	position:relative;
	
}
#menu-holder {
	height: 30px;
	width: 100%;
	float: right;
	border-bottom: 0px dotted ;
}

.logo {
	display: block;
	height: 150px;
	width: 125px;
	z-index: 9999;
	position: absolute;
	top: 0%;
	left: 2%;
}

#menuList {
	list-style-type: none;
	direction: rtl;
	width: 100%;
}
#menuList li {

}
#menuList li a {
	text-decoration: none;
	font-size: 22px;
	color: #6e6e6e;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6px;
	float: right;
}
#menuList li a:hover {
	border-bottom: 10px solid #6e6e6e;
}
/*herree*/
#mobile-menu-buttom {
	display: none;
	height: 50px;
	width: 100%;
	cursor: pointer;
	background-color: #000000;
}
#mobile-menu {
	width: 100%;
	display:none;

}
#mobile-menu ul {
	list-style-type: none;
}
#mobile-menu ul li {
}
#mobile-menu ul li a {
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	background-color: #dde8eb;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	color: #333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#mobile-menu-buttom img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mobile-menu-buttom p {
	text-align: right;
	color: #FFFFFF;
	font-family: spoileren, Arial;
	font-size: 22px;
	float: right;
	font-weight: bold;
	line-height: 38px;
	margin-right: 40px;
}


@media (max-width: 800px) { 
	#header-section-container { height:auto; text-align:center;}
	#menuList li a {
		text-decoration: none;
		font-size: 17px;
		color: #4c4c4c;
		display: block;
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 30px;
		padding-bottom: 5px;
		float: right;
		visibility:hidden;
		
	}
	.logo {position:inherit; margin-left:auto; margin-right:auto; z-index:inherit; width:80%; height:80%;}

	.phone-top {float:none; margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:5px; width:200px; text-align:center;}
	.phone-top a{font-size:30px;}
	#mobile-menu-buttom {
		width: 100% !important;
		cursor: pointer;
		display: block;
	}
}

@media (max-width: 640px) {
		#bread-crambs p {text-align:center;}
		.hk-url { visibility:hidden; float:none; display:none; }
		.hatankala-logo { float:none; margin-right:auto; margin-left:auto;}
		#header { text-align:center;}	
		#home-about-img {
			float:none;
			width: 100%; /* or whatever is required */
			text-align: center; /* ensures the image is always in the h-middle */
			overflow: hidden; /* hide the cropped portion */
		}
		#home-about-img img {
			position: relative; /* allows repositioning */
			left: 100%; /* move the whole width of the image to the right */
			margin-left: -200%; /* magic! */
		}

		#home-about {
			width: 100%;
			background-color: #ededed;
			float: right;
			direction: rtl;
			height: 100%;
		}
	
 }

	 

/*-_--_-_-_-_-_-_Media queries-_-_-_-_-_-_-_*/

@media (max-width: 1080px) { 
#menuList li a {
	text-decoration: none;
	font-size: 17px;
	color: #4c4c4c;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
}
#menu-holder .logo {
	display: block;
	height: 180px;
	width: 150px;
	z-index: 9999;
	position: absolute;
	top: 0px;
	left: 30px;
}

}

@media (min-width: 980px) { 
#mobile-menu {
	height: auto;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 100px;
	list-style-type: none;
	z-index: 9999;
	visibility:hidden;
}


}

@media (max-width: 980px) { 


} 


@media (max-width: 880px) { 

#menuList li a {
	text-decoration: none;
	font-size: 17px;
	color: #4c4c4c;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
	visibility:hidden;
	
}
#menu-holder .logo {
	display: block;
	height: 180px;
	width: 150px;
	z-index: 9999;
	position: absolute;
	top: 0px;
	left: 30px;
}

#mobile-menu-buttom {


}
}

@media (max-width: 645px) { 

#menu-holder .logo {
	display: block;
	height: 120px;
	width: 100px;
	z-index: 9999;
	position: absolute;
	top: 0px;
	left: 30px;
}

}

#slider-container {
	height: auto;
	width: 100%;
	position: relative;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
  }


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

  
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
	display: block;
	height: auto;
	width: 100%;
	border: 0;
  }


#slider-collection-caption {
	font-family: reforma, Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: #FFF;
	height: 50px;
	width: 300px;
	position: absolute;
	z-index: 999;
	display: block;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
	left: 10%;
	bottom: 20%;
}


@media (max-width: 480px) { 

#menu-holder .logo {
	display: block;
	height: 120px;
	width: 100px;
	z-index: 9999;
	position: absolute;
	top: 0px;
	left: 5px;
}
}






/*-_--_-_-_-_-_-_Media queries-_-_-_-_-_-_-_*/

@media (max-width: 980px) { 





} 


@media (max-width: 880px) { 


}

@media (max-width: 645px) { 
#slider-collection-caption {
	font-family:Arial;
	font-size: 35px;
	color: #FFF;
	height: 50px;
	width: 300px;
	position: absolute;
	z-index: 999;
	display: block;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
	left: 10%;
	bottom: 20%;
}

}
@media (max-width: 480px) { 
#slider-collection-caption {
	font-family:Arial;
	font-size: 30px;
	color: #FFF;
	height: 50px;
	width: 300px;
	position: absolute;
	z-index: 999;
	display: block;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
	left: 10%;
	bottom: 20%;
}

}

@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
#buckets-container {
	height: auto;
	width: 100%;
	
}

.cycle-slideshow {
	width: 100%;
	height: auto;
	position: relative;
}
.slider-container {
	display: block;
	float: left;
	width: 33%;
	position: relative;
}
.slider-container-center {
	display: block;
	float: left;
	width: 33%;
	padding-right: 0.5%;
	padding-left: 0.5%;
	position: relative;
}


.cycle-slideshow img { max-width: 100%; height: auto }

.center {
	background-color: #404040;
	height: 52px;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 10px;
	position: relative;
	z-index: 9999;
}
.image-wrapper {
	height: auto;
	width: 100%;
	position: relative;
}
.image-cover {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	/*background: rgba(255,255,255,0.7);*/
	z-index: 200;
	cursor: pointer;
	display: block;
}

.coverActive {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: rgba(255,255,255,0.7);
	z-index: 200;
}

.slider-titles {
	width: 62%;
	position: absolute;
	height: 50px;
	display: block;
	z-index: auto;
	text-align: left;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}


.slider-titles .title-eng {
	font-family: Arial;
	font-size: 45px;
	font-size: 3vw;
	color: #FFFFFF;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
}
.slider-titles .title-heb {
	font-family: spoileren, Arial;
	font-size: 25px;
	font-size: 2vw;
	color: #FFFFFF;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
}




.prev {
	background-image: url(../tpl1/images/bucket-sliders-controls.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 44px;
	float: left;
}
.next {
	background-image: url(../tpl1/images/bucket-sliders-controls.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 44px;
	width: 44px;
	float: right;
}

.prev2 {
	background-image: url(../tpl1/images/bucket-sliders-controls.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 44px;
	float: left;
}
.next2 {
	background-image: url(../tpl1/images/bucket-sliders-controls.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 44px;
	width: 44px;
	float: right;
}

.prev3 {
	background-image: url(../tpl1/images/bucket-sliders-controls.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 44px;
	float: left;
}
.next3 {
	background-image: url(../tpl1/images/bucket-sliders-controls.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 44px;
	width: 44px;
	float: right;
}
.controls {
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	height: 44px;
}
@media (max-width: 1024px) {
.slider-titles .title-eng {
	font-family: Arial;
	font-size: 35px;
	color: #FFFFFF;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
}

.slider-titles .title-heb {
	font-family: spoileren, Arial;
	font-size: 25px;
	color: #FFFFFF;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
}
	
	}
	
	
@media (max-width: 880px) {
	
.slider-titles {
	width: auto;
	position: absolute;
	left: 10%;
	top: 50%;
	margin-left: 0;
	height: 50px;
	display: block;
	z-index: auto;
	text-align: right;
}
	
.slider-titles .title-eng {
	font-family: Arial;
	font-size: 30px;
	color: #FFFFFF;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
}

.slider-titles .title-heb {
	font-family: spoileren, Arial;
	font-size: 20px;
	color: #FFFFFF;
	text-shadow: 2px 2px rgba(0,0,0,0.6);
}

	
}
@media (max-width: 640px) { 



	

.slider-container {
	display: block;
	float: left;
	width: 49.5%;
	position: relative;
}
.slider-container-center {
	display: block;
	float: left;
	width: 49.5%;
	padding-right: 0.5%;
	padding-left: 0.5%;
	position: relative;
	
}
}




@media (max-width: 480px),(max-width: 320px) { 


.slider-container {
	display: block;
	float: none;
	width: 100%;
	position: relative;
}
.slider-container-center {
	display: block;
	float: none;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	position: relative;
	
}


}

/* CONTACT */


#contact-container {
	display: block;
	height: auto;
	width: 100%;
	overflow: hidden;
	margin-top: 40px;
	border-top: 2px solid #e3e3e3;
	border-bottom: 2px solid #e3e3e3;
}
#contact-container #contact-call-us {
	width: 50%;
	float: right;
	text-align: right;
	direction: rtl;
	text-indent: 10px;
	line-height: 30px;
	font-size: 22px;
	color:#6e6e6e;
}

#contact-container input.button-categorie {
	color: #FFF;
	font-family: Arial, Sans-serif;
	font-size: 18px;
	height: 30px;
	cursor: pointer;
	background-color: #6e6e6e;
	text-align: center;
	border: none;
	float: left;
	width: 10%;
	border-radius:0px;
	margin-top:2px;
}
#contact-container #call-now-substitute {
	background-color: #d3d3d3;
	display: block;
	height: 100px;
	width: 100%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	visibility: hidden;
}
#contact-container #call-now-substitute p {
	color: #3a424d;
	font-size: 30px;
	display: block;
	height: auto;
	width: auto;
}
#contact-container #call-now-substitute a {
	display: block;
	height: 55px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	background-color: #7c7c7c;
	line-height: 55px;
	text-decoration: none;
	font-size: 28px;
	color: #FFF;
	margin-top: 10px;
	direction:rtl;
}



#contact-container #form {
	width: 50%;
	overflow: hidden;
	margin-top:0px;
	height:34px;
	float:left;
}
#contact-container #form  input {margin-left:5px; margin-right:5px; }

#contact-container .phone{
	background-image: url(../tpl1/images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}
#contact-container .name{
	background-image: url(../tpl1/images/name-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

#contact-container .mail{
	background-image: url(../tpl1/images/mail-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

#contact-container input.button:hover {
	background-color: #fed7a7;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}

#contact-container .text-box-categorie {
	border:none;
	color: #666;
	outline: none;
	transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-webkit-transition: all 300ms;
	text-indent: 35px;
	text-align: right;
	direction: rtl;
	float: left;
	height: 30px;	
	/*box-shadow: inset 0px 0px 6px rgba(0,0,0,0.7);*/
	width: 28%;
}

/*.text-box-categorie:focus {
	color: #333;
	background-color: #E4E4E4;
}

.mail:focus {
	color: #333;
	background-color: #E4E4E4;
}

.name:focus {
	color: #333;
	background-color: #E4E4E4;
}
*/
@media (max-width: 980px) { 
#contact-container #contact-call-us {
	width: 100%;
	float: none;
	text-align: center;
	direction: rtl;
	text-indent: 10;
	line-height: 30px;
	font-size: 22px;

}
#contact-container #form {
	width: 100%;
	overflow: hidden;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #666;
}

}
@media (max-width: 480px) {
	#contact-container #contact-container {
	display: none;
	visibility:hidden;
	height: auto;
	width: 100%;
	overflow: hidden;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	visibility:hidden;
}
	#contact-container #call-now-substitute {
	background-color: #d3d3d3;
	display: block;
	height: 100px;
	width: 100%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	visibility: visible;
}

#contact-container #call-now-substitute p {
	color: #3a424d;
	font-size: 26px;
	display: block;
	height: auto;
	width: auto;
}
	 }
	 
/* Gallery */

#gallery {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 18px;
	
}

.gallery {
	overflow: hidden;
	width: 100%;
	height: auto;
	left: 30px;
	top: 25px;
		
}

.images{
	margin: 0px;
	padding: 0px;
	width: 225px;
	height: 250px;
	overflow-x: hidden;
	overflow-y: hidden;
	display:block
	
}
.imgLiquidFill ,.imgLiquid
{
	width: 225px;
	height: 400px;
	padding: 0px;
	margin: 0px;
	float: left;
	overflow: hidden;
	border: 2px solid #CCC;
	padding: 0px;
	margin: 5px 5px 0px 0px;
}

.imgLiquidFill:hover{
border: 2px solid #333;
}
.imgLiquid:hover{
border: 2px solid #333;
}
#gallery-mob {
	width: 94%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1%px;
	display:none;
	visibility:hidden;
}

.gallery-mob {
	overflow: hidden;
	width: 96%;
	display: none;
	visibility: hidden;
	margin-right: auto;
	margin-left: auto;
}
.images-mob{
	padding: 0px;
	width: 96%;
	display: block;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2%;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	overflow-x: no-display;
}
@media (max-width: 900px) { 
#gallery, .gallery{ display:none; visibility:hidden;}
#gallery-mob, .gallery-mob { display:inherit; visibility:visible;}
}
/*
 * PhotoSwipe - http://www.photoswipe.com/
 * Copyright (c) 2011 by Code Computerlove (http://www.codecomputerlove.com)
 * Licensed under the MIT license
 *
 * Default styles for SwipeGallery
 * Avoid any position or dimension based styles
 * where possible, unless specified already here.
 * The gallery automatically works out gallery item
 * positions etc.
 */

body.ps-active 
{
	-webkit-text-size-adjust: none;
	overflow: hidden;
}
body.ps-active * 
{ 
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
}
body.ps-active *:focus 
{ 
	outline: 0; 
}


/* Document overlay */
div.ps-document-overlay 
{
	background: #000;
}


/* Viewport */
div.ps-viewport 
{
	background: #000;
	cursor: pointer;
}


/* Zoom/pan/rotate layer */
div.ps-zoom-pan-rotate{
	background: #000;
}


/* Slider */
div.ps-slider-item-loading 
{ 
	background: url(../tpl1/images/photoswipe-loader.gif) no-repeat center center; 
}


/* Caption */
div.ps-caption
{ 
	background: #000000;
	background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-bottom: 1px solid #42403f;
	color: #ffffff;
	font-size: 13px;
	font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	text-align: center;
}

div.ps-caption-bottom
{ 
	border-top: 1px solid #42403f;
	border-bottom: none;
}

div.ps-caption-content
{
	padding: 13px;
}


/* Toolbar */
div.ps-toolbar
{ 
	background: #000000;
	background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-top: 1px solid #42403f;
	color: #ffffff;
	font-size: 13px;
	font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
	text-align: center;
	height: 44px;
	display: table;
	table-layout: fixed;
}

div.ps-toolbar-top 
{
	border-bottom: 1px solid #42403f;
	border-top: none;
}

div.ps-toolbar-close, div.ps-toolbar-previous, div.ps-toolbar-next, div.ps-toolbar-play
{
	cursor: pointer;
	display: table-cell;
}

div.ps-toolbar div div.ps-toolbar-content
{
	width: 44px;
	height: 44px;
	margin: 0 auto 0;
	background-image: url(../tpl1/images/photoswipe-icons.png);
	background-repeat: no-repeat;
}

div.ps-toolbar-close div.ps-toolbar-content
{
	background-position: 0 0;
}

div.ps-toolbar-previous div.ps-toolbar-content
{
	background-position: -44px 0;
}

div.ps-toolbar-previous-disabled div.ps-toolbar-content
{
	background-position: -44px -44px;
}

div.ps-toolbar-next div.ps-toolbar-content
{
	background-position: -132px 0;
}

div.ps-toolbar-next-disabled div.ps-toolbar-content
{
	background-position: -132px -44px;
}

div.ps-toolbar-play div.ps-toolbar-content
{
	background-position: -88px 0;
}

/* Hi-res retina display */
@media only screen and (-webkit-min-device-pixel-ratio: 2)
{
	div.ps-toolbar div div.ps-toolbar-content
	{
		-webkit-background-size: 176px 88px;
		background-image: url(../tpl1/images/photoswipe-icons%402x.png);
	}
}

/* CONTACT PAGE */

#contact-contaiber {
	height: auto;
	width: 100%;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
}
.google-maps {
	position: relative;
	padding-bottom: 400px;
	height: 0;
	overflow: hidden;
	border: 1px solid #000;
	display: block;
}

    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}
#contact-info {
	height: auto;
	width: 100%;
	text-align: center;
	color: #8b8c8a;
	font-size: 20px;
	display: block;
	margin-top: 30px;
	direction:rtl;
}

#contact-info a {
	color:#6e6e6e;
	text-decoration:none;
}


.contact-form-container {
	display: block;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 25px;
}
#form {
	width: 321px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: auto;
	overflow: hidden;
}
.inputTextArea-categorie {
	height: 115px;
	width: 319px;
	text-indent: 37px;
	background-image: url(../tpl1/images/massage-icon.png);
	background-repeat: no-repeat;
	border: 1px solid #000;
	float: right;
	background-position: right 5px top 5px;
	direction: rtl;
	padding-top: 5px;
	margin-top: 6px;
	
	color: #6e6e6e;
}

input.button-categorie {
	color: #000000;
	font-family: Arial, Sans-serif;
	font-size: 18px;
	height: 27px;
	cursor: pointer;
	background-color: #6e6e6e;
	text-align: center;
	border: none;
	width: 100px;
	margin-top: 6px;
	border-radius: 5px;
}
.phone{
	background-image: url(../tpl1/images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}


.name{
	background-image: url(../tpl1/images/name-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

.mail{
	background-image: url(../tpl1/images/mail-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

.text-box-categorie {
	color:  #6e6e6e;
	outline: none;
	text-indent: 37px;
	/*background-color: rgba(0, 0, 0, 0.7);*/
	border: 1px solid #000;
	text-align: right;
	direction: rtl;
	float: right;
	height: 30px;	/*box-shadow: inset 0px 0px 6px rgba(0,0,0,0.7);*/
	width: 319px;
	background-color: #FFF;
	margin-top: 3px;
	margin-bottom: 3px;
	
}

/* videos page */

#videos-container{
	height: auto;
	width: 100%;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	overflow: hidden;
}

.videos{
	width: 100%;
	max-width: 1000px;
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	}
.videos iframe {
	border: 3px solid #FFF;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.6);
	margin-top: 5px;
	margin-bottom: 5px;
	height: 225px;
	width: 400px;
}


@media (min-width: 320px) { 
.videos iframe {
	border: 3px solid #FFF;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.6);
	margin-top: 5px;
	margin-bottom: 5px;
	height: 158px;
	width: 280px;
}

}

/* gil */
.top_phone  {width:201px; height:50px; position:absolute; right:36px; top:10px; }
.top_phone  span{color:#fff; font-size:28px; font-weight:bold; display:inline-block; padding-top:5px;}


/*
new wrapper
*/

.contact-wrapper {
	height: auto;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 10000;
	width: 400px;
}

#contact-form {
	width: 350px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0%;
	padding-left: 0px;
	text-align: right;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.butten-contact {
	width: 150px;
	height: 60px;
	background-color: #6e6e6e;
	color: #ffffff;
	font-family: spoileren, Arial;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 44px;
	cursor: pointer;
	z-index: 1000;
	margin-right: 250px;
}
.float-contact {
	width: 400px;
	height: auto;
	background-color: #ffffff;
	padding-top: 15px;
	z-index: 1000;
}

.inputTextArea{
	height: 90px;
	width: 319px;
	text-indent: 37px;
	background-image: url(../tpl1/images/massage-icon.png);
	background-repeat: no-repeat;
	float: right;
	background-position: right 5px top 5px;
	direction: rtl;
	padding-top: 5px;
	margin-top: 6px;
	border-radius: 0px;
	color: ;
	border: 1px solid #666666;
	font-family: spoileren, Arial;
	font-size: 18px;
}


.text-box {
	text-indent: 37px;
	text-align: right;
	direction: rtl;
	float: right;
	height: 30px;
	width: 319px;
	background-color: #FFF;
	margin-top: 3px;
	margin-bottom: 3px;
	border-radius: 0px;
	border: 1px solid #666666;
	font-family: spoileren, Arial;
	font-size: 18px;
	color: ;
}

input.button {
	color: #ffffff;
	font-family: spoileren, Arial;
	font-size: 18px;
	height: 27px;
	cursor: pointer;
	background-color: #6e6e6e;
	text-align: center;
	border: none;
	width: 319px;
	margin-top: 15px;
	margin-bottom:20px;
}
.phone{
	background-image: url(../tpl1/images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}


.name{
	background-image: url(../tpl1/images/name-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}

.mail{
	background-image: url(../tpl1/images/mail-icon.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
	}
@media (max-width: 600px) {
.contact-wrapper{
	width:96%;
	margin-right:3%;
	bottom: 0px;
}	
.butten-contact{ margin-right:3%; font-size:26px; padding-top:15px;}
input.button, .text-box, .inputTextArea, #contact-form, .float-contact{width:96%; font-size: 20px;}	
.text-box{ height: 45px;}
.float-contact{ height:auto;}
input.button{ height:45px;}
	 }
	 
/* popup */
#sale_popup {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	z-index: 99999;
	min-height: 100%;
}
#container {
	height: auto;
	width: 500px;
	position: absolute;
	background-color: #FFF;
	margin-left: -250px;
	left: 50%;
	top: 100px;
	box-shadow: 0px 2px 5px rgba(0,0,0,1);
	z-index: 99999;
}


#container #upper_section {
	width: 463px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position: relative;
}
#container #middle_section {
	width: 463px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 2px dashed  #999999;
	height: auto;
	margin-top: 20px;
	padding-top: 20px;
	margin-bottom: 20px;
}
#container #bottom_section {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	padding-bottom: 20px;
	width: 463px;
	margin-right: auto;
	margin-left: auto;
}
.arrow {
	float: right;
	margin-right: -40px;
	margin-top: 20px;

}
.sale_logo {
	top:0;
	right:0;
	width: 60%;
	height: auto;
	display: block;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	text-align: center;

}
.sale_on_arrow {
	position: absolute;
	top: 30px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #FFF;
	z-index: 100;
}
.scissors {
	position: absolute;
	top: 180px;
	right: 0px;
}

.sale_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: underline;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	text-align: center;
}
.sale_context {
	direction:rtl;
}
.sale_number {
	display: block;
	height: 39px;
	width: 247px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	line-height: 37px;
	background-color: #E65C6C;
}
.sale_image {
	display: block;
	height: 228px;
	width: 430px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
}
.sale_close_btn {
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	cursor: pointer;
	background-color: #E65C6C;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	left: 0px;
	top: 10px;
}

.company-contant {
	display:inline-block;
	border-right: 1px solid #999999;
	padding-right: 20px;
	
	vertical-align:bottom;
	margin-right:-40px;
	margin-bottom:10px;
	color: #333333;
	font-family: spoileren, Arial;
	font-size: 16px;
	text-align: right;
	max-width:210px;
}
.sale-text {
	width: 45%;
	min-height: 360px;
	background-color: ;
	color: #333333;
	font-family: spoileren, Arial;
	float: right;
	margin-top: 15px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.sale-page-pic {
	width: 50%;
	float: left;
	margin-top: 15px;
}
.sale-text p {
	color:#6e6e6e;
	font-family: spoileren, Arial;
	font-size: 16px;
	text-align: right;
}
.sale-page-pic img {
	width: 489px;
	height: 379px;
}


@media (max-width: 1000px) { 
.sale-page-pic img {width:100%; height:auto; margin-right:auto; margin-left:auto;}
.sale-text { height:auto; min-height:inherit;}
}
@media (max-width: 641px) { 
#sale_popup{visibility:hidden;}
#container  {visibility:hidden;}
.sale-text { float:none; width:96%;}
.sale-page-pic { float:none; width:100%;}
}
.logo-sale-wrape {
	width: 150px;
	height: 104px;
	display:inline-block;
	text-align: center;
	position: relative;
	
}

.eng_text {text-align:left; direction:ltr;}
.eng_text p {text-align:left !important; direction:ltr !important;}


.slider-titles {
            width: auto;
            position: absolute;
            left: 0px;
            top: 0%;
            right: 0px;
            height: 50px;
            display: block;
            z-index: auto;
            text-align: right;
}
 
 
.slider-titles .title-eng {
            font-family: Arial;
            font-size: 45px;
            font-size: 3vw;
            color: #FFFFFF;
            text-shadow: 2px 2px rgba(0,0,0,0.6);
            left: 0px;
            right:0px;
            text-align:center;
}
.slider-titles .title-heb {
            font-family: spoileren, Arial;
            font-size: 25px;
            font-size: 2vw;
            color: #FFFFFF;
            text-shadow: 2px 2px rgba(0,0,0,0.6);
            left: 0px;
            right:0px;
            text-align:center;
}
 
@media (max-width: 880px) {
	.slider-titles .title-eng {
				font-family: Arial;
				font-size: 40px;
				color: #FFFFFF;
				text-shadow: 2px 2px rgba(0,0,0,0.6);
	}
	 
	.slider-titles .title-heb {
				font-family: spoileren, Arial;
				font-size: 30px;
				color: #FFFFFF;
				text-shadow: 2px 2px rgba(0,0,0,0.6);
	}
}

.footer_links {width:100%; height:20px; text-align:center;}
.footer_links li {font-size:16px; display:inline-block; vertical-align:top; }
.footer_links li a {font-size:16px; color:#000; }

